.sub_tit {
	font-size: 33px;
	text-align: center;
	font-weight: 600;
	margin: 0px 0 60px;
	display: inline-block;
	width: 100%;
}
.sub_tit + .com1 {
	margin-top: 0;
}

.edu_tit .btn {
	background: #336a1a;
	color: #fff;
	padding: 12px;
	display: inline-block;
	min-width: 150px;
	text-align: center;
	border-radius: 5px;
	margin-top: 10px;
}

.left_slide {
	display: grid;
	grid-template-columns: 55% 1fr;
	gap: 30px;
	margin-bottom: 120px;
}
.left_slide .left .b_slide {
	position: relative;
	margin-bottom: 10px;
}
.left_slide .left .b_slide > p {
	font-size: 22px;
	background: #fff;
	border-radius: 500px;
	position: absolute;
	left: 25px;
	bottom: 25px;
	z-index: 1;
	padding: 3px 20px 0px;
}
.left_slide .left .slide {
	border-radius: 5px;
	overflow: hidden;
}
.left_slide .left .s_slide {
	width: calc(100% + 10px);
	transform: translateX(-10px);
}
.left_slide .left .s_slide .slick-slide {
	padding-left: 10px;
}
.left_slide .left .s_slide .slick-slide > div {
	border-radius: 5px;
	overflow: hidden;
}
.left_slide .left .b_slide .slick-slide div img {
	width: 100%;
	height: 439px;
}
.left_slide .road {
	border: 1px solid #ccc;
	border-radius: 30px;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
.left_slide .road .top {
	flex-grow: 1;
}
.left_slide .road .bot {
	min-height: 125px;
	padding: 15px 20px;
}
.left_slide .road .bot .com3:last-child {
	margin-bottom: 0;
}
.left_slide .caution {
	background: #eef3f7;
	padding: 25px;
	border-radius: 5px;
}
.left_slide .caution .com_tab {
	background: #fff;
	grid-template-columns: 50% 50%;
}
.left_slide .caution .com4 em {
	display: inline-block;
}
.left_slide .caution .com_tab li.active {
	background: #3a79bf;
}
.left_slide .caution .com4 .color_blue {
	font-size: 14px;
	padding-top: 7px;
}

.edu_tit {
	border: 2px solid #336a1a;
	padding: 30px 40px;
	background: #fafafa;
	line-height: 1.5;
	font-weight: 600;
}
.edu_tit .com3 {
	margin-top: 0px;
}
.edu_tit .com3 + .com3 {
	margin-top: 12px;
}
.edu_tit .com3 + p {
	padding-left: 30px;
	position: relative;
	margin-bottom: 20px;
}
.edu_tit .com3 + p::before {
	content: "";
	position: absolute;
	width: 7px;
	height: 1px;
	background-color: #000;
	left: 20px;
	top: 10px;
}
.edu_tit .c_pink {
	color: #e70e4b;
}
.edu_tit .com3 + p:nth-of-type(1)::before {
	background: #e70e4b;
}
.edu_container .edu_tit .table_wrap th {
	border-right: 0;
}
.edu_container .edu_tit .table_wrap td {
	border-right: 0;
}
.edu_container .edu_tit p:last-child {
	margin-top: 15px;
}

.com1 {
	position: relative;
	font-size: 26px;
	font-weight: 600;
	margin-top: 80px;
	margin-bottom: 25px;

}
.com2 {
	color: #336a1a;
	font-size: 19px;
	font-weight: 500;
	margin-bottom: 10px;
	margin-top: 30px;
	line-height: 1.5;
}
.com3:not(ul),
ul.com3 {
	margin-top: 25px;
}
.com3:not(ul),
ul.com3 > li {
	position: relative;
	font-size: 18px;
	padding-left: 20px;
	margin-bottom: 13px;
	font-weight: 500;
}
.com3 p {
	display: inline-block;
	font-weight: 600;
	width: 100px;
}
.com3 span {
	display: inline-block;
	width: calc(100% - 105px);
	vertical-align: top;
	font-weight: 400;
	word-break: break-word;
}
.com4:not(ul),
ul.com4 > li {
	position: relative;
	padding-left: 12px;
	margin-left: 3px;
	color: #4b4b4b;
	margin-bottom: 5px; /* font-size: 16px; */
	margin-top: 5px;
	line-height: 1.5;
}
.com4:not(ul)::before,
ul.com4 > li::before {
	content: "";
	width: 5px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 12px;
	background: #555;
	border-radius: 500px;
}
.com4:not(ul) + * {
	margin-top: 20px;
}
.normal {
	font-size: 17px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
}



@media (max-width: 1800px) {
	
}
@media (max-width: 1340px) {

}
@media (max-width: 1280px) {

}
@media (max-width: 1024px) {
	.sub_tit{
		font-size: 27px;
		margin: 0 0 40px;
	}
	.edu_tit{
		border: 1px solid #336a1a;
		padding: 20px 25px;
		font-size: 16px;
	}
	.com1{
		font-size: 19px;
		margin-top: 60px;
		margin-bottom: 25px;
	}
	.com2{
		font-size: 17px;
		margin-top: 20px;
	}
	.com3:not(ul), ul.com3 > li{
		font-size: 15px;
		padding-left: 0;
	}
}
@media (max-width: 767px) {

}
@media (max-width: 425px) {

}
@media (max-width: 375px) {

}